Subject: Re: CCL:Motif software!

From: Willie Cui <[email-masked]>
Date: Thu, 03 Oct 1996 00:40:34 -0700

I vaguely remember that Prof. Janet Thornton published a series paper on 
protein motif and developed some software for this.

I believe Oxford Molecular Group markets her software under the name 
Idditis. Check their web site.

Shaomeng Wang wrote:
> 
> Dear CCL friends,
> 
> Could any provide me the information on the software/database for
> searching for known protein motifs?
> 
> I appreciate very much your information.
> 
> Shaomeng Wang, Ph.D.
> Georgetown University Medical Center
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html

-- 
Willie Cui, Ph.D.		voice: (201)512-0486
MicroSimulations		fax:   (201)512-0489
478 Green Mountain Road		[email-masked]
Mahwah, NJ 07430		http://www.microsimulations.com